@font-face{
	font-family:'OpenSansH';
	src:url(/fonts/OpenSansHebrew-Regular.ttf) format('truetype'),
	url(/fonts/OpenSansHebrew-Regular.eot);
	font-weight:normal;
}

@font-face{
	font-family:'OpenSansH';
	src:url(/fonts/OpenSansHebrew-Light.ttf) format('truetype');
	font-weight:100;
}

@font-face{
	font-family:'OpenSansH';
	src:url(/fonts/OpenSansHebrew-Bold.ttf) format('truetype');
	font-weight:bold;
}

@font-face{
	font-family:'FontAwesome';
	src:url('/fonts/fontawesome-webfont.eot');
	src:url('../fonts/fontawesome-webfont.woff2') format('woff2'),
	url('../fonts/fontawesome-webfont.woff') format('woff'),
	url('../fonts/fontawesome-webfont.ttf') format('truetype'),
	url('../fonts/fontawesome-webfont.svg') format('svg');
}

body{
	margin:0;
	font-family:OpenSansH;
	position:relative;
}

input,select,textarea{
	font-family:OpenSansH;
	outline:none;
}

.top-menu{
	background:rgba(0,0,0,0.4);
	position:fixed;
	width:100%;
	z-index:9999;
	height:56px;
}

.top-menu nav{
	display:inline-block;
	width:900px;
}

.top-menu img{
	float:right;
	height:46px;
	margin-top:5px;
}

.top-menu ul{
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
	list-style-type:none;
}

.top-menu li{
	display:inline-block;
	float:right;
	padding:15px 25px 15px 0;
	position:relative;
}

.top-menu a{
	color:#fff;
	text-decoration:none;
	font-size:19px;
	font-weight:100;
}

.top-menu li div{
	border-top:2px solid #deaf72;
	background:rgba(0,0,0,0.6);
	display:none;
	position:absolute;
	top:56px;
	right:9px;
	width:max-content;
	padding:4px 15px 7px;
	border-radius:0 0 8px 8px;
	z-index:9999;
}

.top-menu li.active>a{
	color:#deaf72;
}

.top-menu li div a{
	display:block;
	text-align:right;
	margin:5px 0;
}

.top-menu>nav>button{
	font-family:FontAwesome;
	float:right;
	font-size:30pt;
	margin:5pt;
	color:#fff;
	width:33pt;
	background:none;
	border:none;
	outline:none;
	display:none;
}

.top-menu>nav ul button{
	display:none;
	position:absolute;
	left:0;
	top:0;
	background:none;
	font-family:FontAwesome;
	color:#fff;
	border:none;
	font-size:20pt;
	width:20pt;
	z-index:99999;
	outline:none;
	padding-left:5pt;
}

.top-menu li:hover div{
	display:inline-block;
}

.top-menu a:hover{
	color:#deaf72;
}

.header{
	background-size:cover;
	background-position:center center;
	position:relative;
	overflow:hidden;
}

.header hr{
	background:url(/img/header.jpg) center center no-repeat;
	display:block;
	border:none;
	height:150px;
	margin:0;
	border-bottom:2px solid #bc8e58;
	background-size:100% 100%;
}

.header img{
	width:100%;
}

.header>span{
	position:absolute;
	color:#fff;
	background:#e6b678;
	background:-moz-linear-gradient(right,#e6b678 0%,#bf915b 100%);
	background:-webkit-linear-gradient(right,#e6b678 0%,#bf915b 100%);
	background:linear-gradient(to right,#e6b678 0%,#bf915b 100%);
	bottom:40px;
	font-size:24px;
	right:0;
	padding:8px 50px 11px;
	font-weight:bold;
	border-radius:30px 0 0 30px;
}

#slider{
	background-size:cover;
	background-position:center center;
	width:100%;
}

.header .navigation{
	position:absolute;
	bottom:40px;
	width:100%;
	text-align:center;
	z-index:999;
}

.header .navigation button{
	background:#fff no-repeat;
	border:none;
	outline:none;
	border-radius:50%;
	height:22px;
	width:22px;
	margin:0 5px;
	cursor:pointer;
	background-position:30px 30px!important;
}

.header .navigation button.active{
	background:#a06415 no-repeat;
}

.main{
	background:#f3f3f3;
	padding-bottom:40px;
}

.content{
	width:900px;
	padding:20px 0;
	direction:rtl;
	display:inline-block;
	position:relative;
}

.content>h1{
	background:url(/img/bullet.png) center top 4px no-repeat;
	background-size:contain;
	margin:30px 0;
}

.content>h1 span{
	color:#616161;
	font-weight:bold;
	background:#f3f3f3;
	display:inline-block;
	font-size:25px;
	padding:0 10px;
	margin-bottom:15px;
}

.content>h2{
	text-align:right;
	font-size:18px;
	color:#987042;
}

.content>p{
	color:#616161;
	font-size:19px;
}

.content .path{
	text-align:right;
	direction:rtl;
	font-size:17px;
}

.thumbs{
	margin-bottom:50px;
}

.thumbs a{
	margin:2% 4%;
	width:25%;
	display:inline-block;
	text-decoration:none;
	position:relative;
	box-shadow:0 5px 20px #8c8c8c;
	transition:all 0.3s ease;
	cursor:pointer;
}

.thumbs a:hover{
	box-shadow:0 5px 20px #000;
}

.thumbs a button{
	font-family:OpenSansH;
	position:absolute;
	width:100%;
	left:0;
	top:0;
	height:100%;
	background:rgba(0,0,0,0.5);
	border:none;
	color:#fff;
	cursor:pointer;
	font-size:20px;
	opacity:0;
	transition:opacity 0.3s ease;
}

.thumbs a:hover button{
	opacity:1;
}

.thumbs a img{
	width:100%;
}

.thumbs a span{
	color:#fff;
	background:-moz-linear-gradient(right,#e6b678 0%,#bf915b 100%);
	background:-webkit-linear-gradient(right,#e6b678 0%,#bf915b 100%);
	background:linear-gradient(to right,#e6b678 0%,#bf915b 100%);
	display:inline-block;
	position:absolute;
	width:100%;
	left:0;
	bottom:-15px;
	border-radius:20px;
	font-size:18px;
	padding:7px 0px;
	box-shadow:0 5px 15px #757575;
}

.content .btn{
	background:#fff;
	display:block;
	width:fit-content;
	padding:10px 25px;
	text-decoration:none;
	color:#d2a469;
	font-weight:bold;
	font-size:20px;
	box-shadow:0 2px 8px #949494;
	transition:all 0.3s ease;
	margin:50px 0;
}

.content .btn:hover{
	box-shadow:0 2px 8px #464646;
}

.footer{
	background:#676767;
}

.footer nav{
	width:900px;
	display:inline-block;
	position:relative;
	padding-bottom:40px;
	background:url(/img/footer.png) center top no-repeat;
}

.footer form{
	display:inline-block;
	float:left;
	direction:rtl;
}

.footer form h1{
	color:#fcdcb5;
	margin:30px 0 10px;
	font-size:20px;
}

.footer form input[type=text]{
	width:94%;
	border:none;
	direction:rtl;
	padding:3%;
	margin:10px 0;
}

.footer form input[type=submit]{
	position:absolute;
	left:-60px;
	top:77px;
	padding:6px 10px;
	box-shadow:0 2px 2px #4c4c4c;
	cursor:pointer;
	font-size:16px;
	background:#2e2c2d;
	border:none;
	color:#d2a469;
	font-weight:bold;
}

.footer form input[type=submit]:hover{
	color:#d8b588;
}

.footer form>a{
	display:table;
	text-decoration:none;
	color:#fff;
}

.footer form>a:hover{
	color:#fcdcb5;
}

.footer form>a:after,
.footer form>i:after,
.footer form>b:after{
	font-family:FontAwesome;
	content:"\f095";
	float:right;
	font-size:20px;
	margin:2px 0 0 10px;
	color:#fff!important;
}

.footer form>i:after{
	content:"\f015";
}

.footer form>b:after{
	content:"\f0e0";
	font-size:18px;
}

.footer form i{
	display:inline-block;
	width:fit-content;
	font-style:normal;
	color:#fff;
	font-weight:100;
	margin:4px 0;
}

.footer form b{
	display:table;
	color:#fff;
	font-weight:100;
}

.footer form b a{
	font-weight:100;
	color:#fff;
	text-decoration:none;
}

.footer form b a:hover{
	color:#fcdcb5;
}

.footer ul{
	display:inline-block;
	padding:0;
	margin:0;
}

.footer ul h2{
	color:#fcdcb5;
	border-bottom:1px solid #fff;
	font-size:20px;
	width:fit-content;
	padding:5px 0;
	margin:25px 0 10px;
}

.footer ul a{
	color:#fff;
	display:block;
	text-decoration:none;
	font-weight:bold;
	margin:5px 0;
	width:fit-content;
}

.footer ul a:hover{
	color:#fcdcb5;
}

.footer div{
	float:right;
}

.footer div img{
	display:block;
	margin:30px 0 10px;
}

.footer div a{
	background:-moz-linear-gradient(right,#e6b678 0%,#bf915b 100%);
	background:-webkit-linear-gradient(right,#e6b678 0%,#bf915b 100%);
	background:linear-gradient(to right,#e6b678 0%,#bf915b 100%);
	display:inline-block;
	position:fixed;
	bottom:0;
	right:0;
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:10px 30px;
	font-size:25px;
	border-radius:20px 20px 0 0;
	transition:padding 0.2s ease;
}

.footer div a:hover{
	padding-bottom:20px;
}

.footer div a b{
	display:block;
	font-size:22px;
	direction:rtl;
}

.footer nav>a,
.footer ul a:last-child{
	display:inline-block;
	width:100%;
	color:#fff;
	padding:15px 0 0;
	font-size:13px;
	text-decoration:underline;
	font-weight:normal;
}

.footer nav>a{
	display:none;
}

.tama{
	display:inline-block;
	width:100%;
	text-align:right;
}

.tama h1{
	text-align:right;
	font-size:22px;
	border-bottom:3px solid #2f2f2f;
	width:fit-content;
	color:#d6a76c;
}

.tama nav{
	width:46%;
	padding-left:4%;
	float:right;
}

.tama nav h2{
	font-size:16px;
}

.tama nav p{
	font-size:16px;
	word-break: break-word;
	-ms-word-break: break-word;
}

.tama nav ul{
	padding:0 20px;
	font-size:14px;
}

.tama nav a{
	position:relative;
	display:inline-block;
	overflow-y:hidden;
}

.tama nav a:before{
	content:"\f002";
	font-family:FontAwesome;
	position:absolute;
	background:rgba(0,0,0,0.4);
	width:90%;
	height:94%;
	display:block;
	color:#fff;
	font-size:80px;
	padding:3% 5%;
	cursor:pointer;
	opacity:0;
	transition:opacity 0.3s ease;
}

.tama nav a:hover:before{
	opacity:1;
}

.tama nav a img{
	width:100%;
}

.contact{
	background:#fff;
	display:inline-block;
	width:100%;
	text-align:right;
}

.contact nav p{
	color:#616161;
	font-weight:bold;
}

.contact nav{
	float:right;
	padding:12px 4% 25px;
}

.contact input[type=text],
.contact textarea{
	width:100%;
	border:1px solid #e5b577;
	font-size:17px;
	padding:7px;
	margin-bottom:12px;
}

.contact input[type=submit]{
	padding:3px 10px 4px;
	box-shadow:0 2px 2px #4c4c4c;
	cursor:pointer;
	font-size:16px;
    background:#2e2c2d;
	border:none;
	color:#d2a469;
	font-weight:bold;
}

.contact input[type=submit]:hover{
	color:#d8b588;
}

.contact nav h1{
	font-size:20px;
	color:#d8a768;
}

.contact nav b{
	font-weight:normal;
	display:block;
}

.contact nav i{
	font-style:normal;
}

.contact nav a{
	text-decoration:none;
	color:#616161;
}

.contact nav a:hover{
	color:#fcdcb5;
}

#preview{
	position:fixed;
	background:rgba(0,0,0,0.7);
	width:94%;
	height:94%;
	z-index:99999;
	top:0;
	padding:3%;
	text-align:right;
}

#preview button{
	font-family:FontAwesome;
	color:#fff;
	background:none;
	border:none;
	font-size:25px;
	cursor:pointer;
	outline:none;
}

#preview button:hover{
	color:#fcdcb5;
}

#preview span{
	display:inline-block;
	width:100%;
	height:84%;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
}

body>img:last-child{
	position:absolute;
	bottom:20px;
	height:60px;
	left:10px;
	cursor:pointer;
}

body>img:last-child:hover{
	opacity:0.8;
}

.login{
	background:#fff;
	box-shadow:0 1px 3px rgba(0,0,0,.13);
	width:310px;
	padding:15px 10px 30px;
	margin:70px 0 40px;
}

.login h1{
	margin:0 0 15px;
	font-size:20px;
	color:#c0925b;
}

.login h2{
	font-size:15px;
	margin:-10px 0 13px;
	color:#ea1111;
}

.login>input[type=text],
.login>input[type=password],
.project-edit input[type=text],
.project-edit textarea,
.project-edit select{
	display:block;
	width:80%;
	background:#fbfbfb;
	border:1px solid #ddd;
	box-shadow:inset 0 1px 2px rgba(0,0,0,.07);
	color:#32373c;
	outline:0;
	transition:50ms border-color ease-in-out;
	padding:10px;
	margin-bottom:20px;
}

.login>input[type=text]:focus,
.login>input[type=password]:focus,
.project-edit input[type=text]:focus,
.project-edit textarea:focus,
.project-edit select:focus{
	border-color:#5b9dd9;
	box-shadow:0 0 2px rgba(30,140,190,.8);
}

.wp-btn{
	float:left;
	padding:0 12px 2px;
	height:30px;
	line-height:28px;
	background:#0085ba;
	border:1px #000 solid;
	border-color:#0073aa #006799 #006799;
	box-shadow:0 1px 0 #006799;
	color:#fff;
	text-shadow:0 -1px 1px #006799, -1px 0 1px #006799, 0 1px 1px #006799, 1px 0 1px #006799;
	cursor:pointer;
	border-radius: 3px;
	text-decoration:none;
}

.wp-btn:hover{
	background:#008ec2;
	border-color:#006799;
	color:#fff;
}

.login>span{
	display:inline-block;
	width:87%;
	text-align:right;
	font-size:14px;
}

.login>span>input[type=checkbox]{
	float:right;
	margin:4px -1px 0 8px;
}

.dataTable{
	background:#fff;
	font-size:14px;
	border-collapse:collapse;
	width:100%;
}

.dataTable thead{
	background:#f1e7da;
}

.dataTable td,
.dataTable th{
	text-align:right;
	padding:5px;
	outline:none;
	border:1px solid #dcdcdc;
}

.dataTable td>img{
	cursor:pointer;
	width:20px;
	height:20px;
}

.dataTable td>img:hover{
	opacity:0.8;
}

.dataTables_filter{
	float:right;
	margin:10px 0 15px;
}

.dataTables_filter input{
	margin-right:5px;
}

.dataTables_length{
	float:left;
	margin:12px 0 13px;
}

.dataTables_info{
	float:right;
	margin-top:10px;
}

.dataTables_paginate{
	float:left;
	margin-top:12px;
}

.paginate_button{
	border:1px solid #c1935c;
	border-radius:4px;
	font-size:15px;
	padding:1px 7px 3px;
	background:#e0b074;
	margin-right:5px;
	cursor:pointer;
	outline:none;
}

.paginate_button:hover{
	opacity:0.9;
}

.paginate_button.current{
	background:#c19155;
}

.paginate_button.disabled{
	opacity:0.7;
	cursor:default;
}

.project-edit{
	float:right;
	width:50%!important;
	text-align:right;
}

.project-edit label{
	font-weight:bold;
	font-size:19px;
	display:block;
}

.project-edit input[type=text],
.project-edit select,
.project-edit textarea{
	margin-top:10px;
	font-size:14px;
}

.project-edit textarea{
	resize:none;
	height:150px;
}

.project-edit input[type=submit]{
	float:right;
	margin-top:10px;
}

.project-edit a:last-child{
	display:inline-block;
	margin:13px;
	text-decoration:none;
	font-weight:bold;
	color:#676767;
}

.project-edit a:last-child:hover{
	text-decoration:underline;
}

.uploadFile{
	position:absolute;
	left:0;
	width:40%;
	height:200px;
	background:rgba(0,0,0,0.2);
	padding-top:160px;
	cursor:pointer;
	opacity:0;
}

.uploadFile:hover{
	opacity:1;
}

#projectPhoto{
	display:none;
}

@media (max-width:955px){
	.top-menu>nav ul button{
		display:inline-block;
	}

	.top-menu{
		background:rgba(0,0,0,0.6);
	}

	.top-menu nav{
		width:100%;
	}

	.top-menu img{
		float:left;
		margin:3pt;
		height:36pt;
	}

	.header{
		top:42pt;
		margin-bottom:40pt;
	}

	.header img{
		height:150pt;
	}

	.header .navigation{
		display:none;
	}

	.header>span{
		bottom:10pt;
		font-size:10pt;
		padding:4pt 15pt 5pt;
		border-radius: 30px 0 0 30px;
	}

	.header hr{
		background-size:auto 100%;
		height:50pt;
	}

	.content{
		width:90%;
		padding:5%;
	}

	.thumbs a{
		width:80%;
		margin:10% 5%;
	}

	.content>h1{
		background-position-y:11pt;
		margin:0 0 -10pt;
	}

	.content>h1 span{
		font-size:25px;
		padding:0 10px;
		margin-bottom:10pt;
	}

	.top-menu>nav>button{
		display:inline-block;
	}

	.top-menu ul{
		display:block;
		width:50%;
		background:rgba(0,0,0,0.6);
		position:fixed;
		right:-55%;
		top:42pt;
		height:100%;
		transition:right 0.3s ease;
	}

	.top-menu ul li{
		width:100%;
		text-align:right;
	}

	.top-menu li div{
		display:none;
		position:relative;
		padding:0;
		background:none;
		border:none;
		margin:0;
		right:0;
		top:0;
	}

	.top-menu li div a{
		margin:10px 0;
		color:#dac9b4;
	}

	.contact{
		margin-top:10pt;
	}

	.contact>nav{
		width:86%!important;
	}

	.tama nav{
		width:100%;
	}

	.footer nav{
		width:100%;
		padding-bottom:80pt;
	}

	.footer form{
		float:none;
		width:90%;
	}

	.footer form input[type=submit]{
		position:relative;
		left:auto;
		top:0;
		margin-bottom:10pt;
	}

	.footer ul,
	.footer div img{
		display:none;
	}

	.footer div a{
		font-size:15pt;
	}

	.footer div a b{
		font-size:14pt;
	}

	.footer nav>a{
		display:block;
		margin-bottom:10px;
	}

	body>img:last-child{
		left:5pt;
		bottom:10pt;
	}
}
